/* Bara hedding  */
.navbar{
    width: 100%;
    margin:auto;
    padding: 35px 0;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo{
    width: 90px;
    cursor: initial;

}

.navbar ul li{
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    position: relative;
}

.navbar ul li a{
    text-decoration: none;
    color:black;
    font-size: 15px;
    font-family:sans-serif ;
}
.navbar ul li::after{
    content: '';
    height: 2px;
    width: 0;
    background: #00bcd4;
    position: absolute;
    left:0;
    bottom: -10px;
    transition: 0.5s;
}
.navbar ul li:hover::after{
    width:100%
}
/* END BARA HEDDNG */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

/* Contact section */
.contact1{
    position: relative;
    min-height: 50vh;
    padding: 50px 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #1c1c1c;
    background-size: inherit;
}

.contact1 .content1 {
    max-width: 800px;
    text-align: center;
}
.contact1 .content1 h1{
    font-size: 34px;
    font-weight: 300;
    color: #00bcd4;
    font-family:"Arial Black";
}


.contact1 .content1 p{
    font-size: 25px;
    font-weight: 300;
    color: #F1F1F1;
    font-family: Arial;
}

.container1{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.container1 .contactInfo{
    width: 50%;
    display: flex;
    flex-direction: column;
}

.container1 .contactInfo .box {
    position: relative;
    padding: 20px 0;
    display: flex;
}

.container1 .contactInfo .box .icon1{
    min-width: 60px;
    height: 60px;
    background: #F1F1F1;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 22px;
}
.container1 .contactInfo .box .text{
    display: flex;
    margin-left: 20px;
    font-size: 16px;
    color: #F1F1F1;
    flex-direction: column;
    font-weight: 300;
}
.container1 .contactInfo .box .text h3{
    font-weight: 500;
    color: #00bcd4;
}

.contactForm{
    width: 40%;
    padding: 40px;
    background: #fff;
}
.contactForm h2{
    font-size: 30px;
    color: #333;
    font-weight: 500;
}
.contactForm .inputBox{
    position: relative;
    width: 100%;
    margin-top: 10px;
}
.contactForm .inputBox textarea{

}
.contactForm .inputBox input,
.contactForm .inputBox textarea
{
    width: 100%;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    border: none;
    border-bottom: 2px solid #333;
    outline: none;
    resize: none;
}
.contactForm .inputBox span{
    position: absolute;
    left: 0;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    pointer-events: none;
    transition: 0.5s;
    color: #666;
}
.contactForm .inputBox input:focus ~ span,
.contactForm .inputBox input:valid ~ span,
.contactForm .inputBox textarea:focus ~ span,
.contactForm .inputBox textarea:focus ~ span{
    color: darkred;
    font-size: 12px;
    transform: translateY(-20px);
}

.contactForm .inputBox input[type="submit"]{
    text-align: center;
    width: 440px;
    padding: 20px;
    font-size: 20px;
    color: #00bcd4;
    font-family: 'Poppins', sans-serifoppins;
    font-weight: 300;
    border: 5px solid #00bcd4;
    background: #333333;
    text-transform: uppercase;
    letter-spacing: 15px;
    cursor: pointer;
    border-radius: 100px;
    transition: 1.5s;
}
.contactForm .inputBox input[type="submit"]:hover{
    box-shadow: 0 5px 20px 0 #00bcd4 inset,0 5px 20px 0 #00bcd4,
                0 5px 20px 0 #00bcd4 inset, 0 5px 20px 0 #00bcd4;
    text-shadow: 0 0 3px 0 #00bcd4,0 0 3px 0 #00bcd4;
}

.btn-info input[type="button"]{
 position: center;
    text-align: center;
    width: 440px;
    padding: 20px;
    font-size: 20px;
    color: #00bcd4;
    font-family: 'Poppins', sans-serifoppins;
    font-weight: 300;
    border: 5px solid #00bcd4;
    background: #333333;
    text-transform: uppercase;
    letter-spacing: 15px;
    cursor: pointer;
    border-radius: 100px;
    transition: 1.5s;
}
.btn-info input[type="button"]:hover{
    box-shadow: 0 5px 20px 0 #00bcd4 inset,0 5px 20px 0 #00bcd4,
                0 5px 20px 0 #00bcd4 inset, 0 5px 20px 0 #00bcd4;
    text-shadow: 0 0 3px 0 #00bcd4,0 0 3px 0 #00bcd4;
}

@media(max-width: 991px){
    .contact1 {
        padding: 50px;
    }
    .container1{
        flex-direction: column;
    }
    .container1 .contactInfo{
        margin-bottom: 40px;
    }
    .container1 .contactInfo,
    .contactForm
    {
        width: 100%;
    }
}